
.containerFilter {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0;
}
.adjust {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
.filter {
  background-color: white;
  display: flex;
  align-items: initial;
  justify-content: space-around;
  flex-direction: row;
  margin-top: 1%;
  margin-bottom: 0.5%;
  width: 100%;
  padding: 0;
}
.dateFilter{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 10px 20px 0;
}
.input {
  padding-bottom: 0;
}
.calendar {
  color: rgba(0, 0, 0, 0.54);
}
.elem {
  margin: 1.7%;
}
.caption {
  font-family: Roboto;
  font-size: 1.8vh;
  line-height: 1.33;
  letter-spacing: 0.4px;
  color: rgba(0, 0, 0, 0.6);
  margin-right: 3.5%;
}
.toggle {
  margin-top: 1%;
  border: 1px solid $primary;
  border-color: $primary;
}
.vision {
  align-self: center;
}
.campus {
  width: 18%;
}
.subtitle {
  font-family: Roboto;
  font-size: 1.8vh;
  line-height: 1.33;
  letter-spacing: 0.4px;
  color: rgba(0, 0, 0, 0.87);
}
.adjust-toggle {
  display: flex;
  margin-left: 39%;
  margin-top: -1.5%;
}
.select {
  max-width: 20%;
}
.input {
  padding-bottom: 0;
}
.apply_button {
  height: 40px;
  margin-top: auto;
  margin-bottom: 1.7%;
  margin-left: 1.7%;
}
